openjpa-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From d..@sparnord.dk
Subject Vedr.: Re: NullPointerException?
Date Fri, 20 Mar 2009 08:15:10 GMT
Hi,

Unfortunately I'm restricted to using the version in WebLogic server 10.3. 
I think it's OpenJPA 1.0, but I'm not sure.

Could I upgrade the OpenJPA version in WLS in some non-invasive way?


Thanks,

-dennis


Paul Copeland <tech@jotobjects.com> skrev den 19-03-2009 16:36:33:
> 
> Which version of OpenJPA are you using?
> 
> 
> On 3/19/2009 4:06 AM, dth@sparnord.dk wrote:

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message